div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/gris-20clair.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape4
{
   border-width: 0;
}
#Layer2
{
   background-color: transparent;
   background-image: none;
}
#bottomround
{
   border-width: 0;
}
#logordm
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#separator1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_legaltext 
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF none;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_legaltext div
{
   text-align: justify;
}
#separator2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#backmenucolor
{
   border-width: 0;
}
#index2Shape2
{
   border-width: 0;
}
#master_pageShape5
{
   border-width: 0;
}
#master_pageShape3
{
   border-width: 0;
}
#wb_master_pageText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF none;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master_pageText3 div
{
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#master_pageShape4
{
   border-width: 0;
}
#Shape1
{
   border-width: 0;
}
#Shape2
{
   border-width: 0;
}
#indexMarquee2
{
   background-color: transparent;
   background-image: none;
   border: 0px #E6E6FA solid;
   text-align: center;
}
#wb_indexText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF none;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText10 div
{
   text-align: center;
}
#Image2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape3
{
   border-width: 0;
}
#dogsbanner
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexShape4
{
   border-width: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#Shape1
{
   border-width: 0;
}
#Image3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#menu
{
   background-color: transparent;
   border: 0px solid #387AC8;
}
.menuSubMenu
{
   background-color: transparent;
   border: 0px solid #FFFFFF;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
}
.menuSubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.menuSubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.menuMenu
{
   background-color: transparent;
   margin: 0px 0 0px 0px;
   padding: 0;
}
.menuMenuOuter
{
   background-color: transparent;
   border: 0px solid #387AC8;
}
.menuMenu tr
{
   margin: 0;
   padding: 0;
}
.menuMainItem .menuMainItemLeft,
.menuMainItem .menuMainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.menuMainItem .menuMainItemText, 
.menuMainItem .menuMainItemText a,
.menuMainItem .menuMainFolderText,
.menuMainItem .menuMainFolderText a
{
   background-color: #FD7801;
   color: #FFFFFF;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 3px 10px 3px 4px;
   vertical-align: middle;
}
.menuMainItem .menuMainItemRight,
.menuMainItem .menuMainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.menuMainItemHover .menuMainItemLeft,
.menuMainItemActive .menuMainItemLeft,
.menuMainItemHover .menuMainFolderLeft,
.menuMainItemActive .menuMainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.menuMainItemHover .menuMainItemText,
.menuMainItemActive .menuMainItemText,
.menuMainItemHover .menuMainItemText a,
.menuMainItemActive .menuMainItemText a,
.menuMainItemHover .menuMainFolderText,
.menuMainItemActive .menuMainFolderText,
.menuMainItemHover .menuMainFolderText a,
.menuMainItemActive .menuMainFolderText a
{
   background-color: #FFFFFF;
   color: #FD7801;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #387AC8;
   border-right: 0px solid #387AC8;
   border-top: 0px solid #387AC8;
   border-left: 0px solid #387AC8;
   padding: 3px 10px 3px 4px;
   vertical-align: middle;
}
.menuMainItemHover .menuMainItemRight,
.menuMainItemActive .menuMainItemRight,
.menuMainItemHover .menuMainFolderRight,
.menuMainItemActive .menuMainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.menuMenuItem .menuMenuItemLeft,
.menuMenuItem .menuMenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.menuMenuItem .menuMenuItemText, 
.menuMenuItem .menuMenuItemText a,
.menuMenuItem .menuMenuFolderText,
.menuMenuItem .menuMenuFolderText a
{
   background-color: #FD7801;
   color: #FFFFFF;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.menuMenuItem .menuMenuItemRight,
.menuMenuItem .menuMenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.menuMenuItemHover .menuMenuItemLeft, 
.menuMenuItemActive .menuMenuItemLeft,
.menuMenuItemHover .menuMenuFolderLeft,
.menuMenuItemActive .menuMenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.menuMenuItemHover .menuMenuItemText,
.menuMenuItemActive .menuMenuItemText,
.menuMenuItemHover .menuMenuItemText a,
.menuMenuItemActive .menuMenuItemText a,
.menuMenuItemHover .menuMenuFolderText,
.menuMenuItemActive .menuMenuFolderText,
.menuMenuItemHover .menuMenuFolderText a,
.menuMenuItemActive .menuMenuFolderText a
{
   background-color: #FFFFFF;
   color: #FD7801;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #387AC8;
   border-top: 0px solid #387AC8;
   border-right: 0px solid #387AC8;
   border-left: 0px solid #387AC8;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.menuMenuItemHover .menuMenuItemRight,
.menuMenuItemActive .menuMenuItemRight,
.menuMenuItemHover .menuMenuFolderRight,
.menuMenuItemActive .menuMenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.menuSubMenu td,
.menuMenu td,
.menuMenu tr
{
   vertical-align: middle;
}
.menuMenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FFFFFF;
   overflow: hidden;
}
.menuMenuItem .menuMenuSplitLeft
{
   height: 7px;
   padding: 0px 0px 0px 0px;
}
.menuMenuItem .menuMenuSplitText
{
   background-color: #FD7801;
   height: 7px;
   padding: 0px 6px 0px 6px;
}
.menuMenuItem .menuMenuSplitRight
{
   height: 7px;
   padding: 0px 0px 0px 0px;
}
.menuMainSplitText div
{
   background-color: #FFFFFF;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.menuMainItem .menuMainSplitLeft 
{
   height: 7px;
   padding: 0px 0px 0px 0px;
}
.menuMainItem .menuMainSplitText
{
   background-color: #FD7801;
   height: 7px;
   padding: 0px 0px 0px 0px;
}
.menuMainItem .menuMainSplitRight
{
   height: 7px;
   padding: 0px 0px 0px 0px;
}
.menuMainItem
{
   vertical-align: middle;
}
.menuHorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 19px;
   background-color: #FD7801;
   padding: 3px 0px 3px 0px;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   font-size: 16px;
   font-family: Arial;
   font-style: normal;
}
.menuMainItem, .menuMainItemHover, .menuMainItemActive,
.menuMenuItem, .menuMenuItemHover, .menuMenuItemActive
{
   white-space: nowrap;
}
.menuSpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#wb_master_pageText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master_pageText1 div
{
   text-align: center;
}